range File Reference
`#include <osgParticle/Export>`
`#include <stdlib.h>`
`#include <osg/Vec2>`
`#include <osg/Vec3>`
`#include <osg/Vec4>`

Go to the source code of this file.

## Classes

struct | osgParticle::range< ValueType >

## Namespaces

namespace | osgParticle

## Macros

#define | OSGPARTICLE_RANGE 1

## Typedefs

typedef range< float > | osgParticle::rangef
| Range of floats.
typedef range< osg::Vec2 > | osgParticle::rangev2
| Range of osg::Vec2s.
typedef range< osg::Vec3 > | osgParticle::rangev3
| Range of osg::Vec3s.
typedef range< osg::Vec4 > | osgParticle::rangev4
| Range of osg::Vec4s.

## Macro Definition Documentation

## OSGPARTICLE_RANGE

#define OSGPARTICLE_RANGE 1